xmltooling::ManagedResource Class Reference

## Public Member Functions

bool | stale (logging::Category &log, RWLock *lock=0)

## Public Attributes

bool | local
bool | reloadChanges
bool | m_deprecationSupport
std::string | source
std::string | backing
std::string | cacheTag
time_t | filestamp
time_t | reloadInterval

## Protected Member Functions

SOAPTransport * | getTransport ()

The documentation for this class was generated from the following file:

- xmltooling/security/impl/ManagedResource.h